RubyGems Navigation menu

logstash-input-imap 3.2.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 3.2.0 - December 06, 2021 (18.5 KB)
  2. 3.1.0 - May 27, 2020 (16.5 KB)
  3. 3.0.7 - September 17, 2019 (12.5 KB)
  4. 3.0.6 - April 06, 2018 (11.5 KB)
  5. 3.0.5 - November 07, 2017 (11.5 KB)
Show all versions (22 total)

Owners:

Pushed by:

Authors:

  • Elastic

SHA 256 checksum:

94e75b28055c4cb50988a3483f45c3bb0375808dbe7fa34128acf472d945ad5f

Total downloads 5,945,675

For this version 1,419,473

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: